Forge SNOT - Evolution #64

ajout texte avant téléchargement
07/02/2019 11:03 AM - Sébastien Gogo

Status: Résolu Start date: 07/02/2019

Priority: Normal Due date:

Assignee: Jean-Baptiste Paroissien % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Nature de I'anomalie: Non bloquante Systéme Windows
d'exploitation:

Navigateur web : Firefox Type d'anomalie: Affichage / Rendu

Description

Sur : http://data-snot.cnrs.fr:3838/tomcat/synthese/

Ajouter un texte du genre:

"Vous devez citer les données avec le DOI associé au téléchargement”, quand on aura un DOI

ou

"Vous devez citer le SNO Tourbiéres dans les remeciements de vos articles réalisés a partir des données téléchargées", tant que
I'on aura pas de DOI

History

#1 - 07/03/2019 08:55 AM - Jean-Baptiste Paroissien

- Status changed from Nouveau to En cours

- Assignee set to Jean-Baptiste Paroissien

Oui, tout a fait, c'était prévu ;)

En tout rigueur, il y a la citation d'un DOI SNO Tourbiéres et les DOI liés aux différents jeux de données (comme par exemple le DOI des données

météosol de Bernadouze si I'extraction comporte des données de Bernadouze...)
La question de la licence se pose aussi...

Bon, cette semaine, je vais lancer les démarches avec le CNRS pour résoudre toutes les interrogations légales que nous avons les licences, les DOI
et le RGPD...

#2 - 11/28/2019 10:00 AM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu

Une procédure expligue comment générer un DOI avec Zenodo et I'appli présente bien les DOI et les remerciements au besoin
